Home

# Class goog.net.MultiIframeLoadMonitor

Provides a wrapper around IframeLoadMonitor, to allow the caller to wait for multiple iframes to load.

Instance Method Summary
| `handleEvent(?goog.events.Event e)` Handles a pending iframe load monitor load event.
| `stopMonitoring()` Stops monitoring the iframes, cleaning up any associated resources. In general, the object cleans up its own resources before invoking the callback, so this API should only be used if the caller wants to stop the monitoring before the iframes are loaded (for example, if the caller is implementing a timeout).